<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gulp-scss</title>
    <link rel="stylesheet" href="dist/css/styles.min.css">
    <script src="dist/js/scripts.min.js"></script>
</head>
<body>
<header class="header">
    <div class="container header__container">
        <nav class="navigation">
            <ul class="navigation__menu header__menu">
                <li class="header__menu-item">
                    <a href="#" class="header__menu-link header__menu-link--active">Home</a>
                </li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">About US</a></li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">Our Journal</a></li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">Projects</a></li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">News</a></li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">Features</a></li>
                <li class="header__menu-item"><a href="#" class="header__menu-link">Contact</a></li>
            </ul>
            <button class="btn navigation__menu-button">
                <svg width="44" height="37" viewBox="0 0 44 37" fill="none" xmlns="http://www.w3.org/2000/svg"
                     class="btn__decor">
                    <rect width="44" height="37" fill="black" fill-opacity="0.01"/>
                    <rect x="13" y="13" width="17" height="2" fill="white"/>
                    <rect x="13" y="17" width="17" height="2" fill="white"/>
                    <rect x="13" y="21" width="17" height="2" fill="white"/>
                </svg>
                <svg width="44" height="37" viewBox="0 0 44 37" fill="none" xmlns="http://www.w3.org/2000/svg"
                     class="btn__decor btn__decor--unclicked">
                    <rect width="44" height="37" fill="none"/>
                    <rect x="27.8033" y="24.7175" width="17" height="2" transform="rotate(-135 27.8033 24.7175)" fill="white"/>
                    <rect x="15.7825" y="23.3033" width="17" height="2" transform="rotate(-45 15.7825 23.3033)" fill="white"/>
                </svg>
            </button>
        </nav>
    </div>
</header>
<main class="main-content">
    <section class="banner">
        <div class="container">
            <picture class="banner__images">
                <source srcset="dist/img/railway_small.jpg" media="(max-width: 373px)"
                        class="banner__image banner__image--small">
                <source srcset="dist/img/railway_medium.jpg" media="(max-width: 1040px)"
                        class="banner__image banner__image--medium">
                <img src="dist/img/railway_big.jpg" alt="railways" class="banner__image banner__image--big">
            </picture>
        </div>
    </section>
    <section class="posts posts-section">
        <div class="container">
            <h1 class="posts__title title">- our Recent posts</h1>
            <ul class="posts__list">
                <li class="post__item post">
                    <img src="dist/img/tea_kettle.jpg" alt="tea kettle" class="post__image">
                    <div class="post__text-block">
                        <h3 class="post__heading">Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="post__category categories">
                            <p class="categories__category">Photography, Journal</p>
                            <p class="categories__comments">9 Comments</p>
                        </div>
                        <p class="post__article">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </li>
                <li class="post__item post">
                    <img src="dist/img/umbrellas.jpg" alt="umbrellas" class="post__image">
                    <div class="post__text-block">
                        <h3 class="post__heading">Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="post__category categories">
                            <p class="categories__category">Photography, Journal</p>
                            <p class="categories__comments">9 Comments</p>
                        </div>
                        <p class="post__article">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </li>
                <li class="post__item post">
                    <img src="dist/img/cafe.jpg" alt="cafe" class="post__image">
                    <div class="post__text-block">
                        <h3 class="post__heading">Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="post__category categories">
                            <p class="categories__category">Photography, Journal</p>
                            <p class="categories__comments">9 Comments</p>
                        </div>
                        <p class="post__article">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </li>
                <li class="post__item post">
                    <img src="dist/img/roses.jpg" alt="roses" class="post__image">
                    <div class="post__text-block">
                        <h3 class="post__heading">Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="post__category categories">
                            <p class="categories__category">Photography, Journal</p>
                            <p class="categories__comments">9 Comments</p>
                        </div>
                        <p class="post__article">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </li>
            </ul>
        </div>
    </section>
</main>
<footer class="page-footer footer">
    <div class="container footer__container">
        <h1 class="footer__heading">- get in touch with us -</h1>
        <p class="footer__text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper
            odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
        </p>
        <ul class="footer__socials socials">
            <li class="socials__item">
                <a href="" class="social__link">
                    <img src="dist/img/social_icons/RSS.png" alt="rss logo" class="social__img">
                </a>
            </li>
            <li class="socials__item">
                <a href="" class="social__link">
                    <img src="dist/img/social_icons/Facebook.png" alt="facebook logo" class="social__img">
                </a>
            </li>
            <li class="socials__item">
                <a href="" class="social__link">
                    <img src="dist/img/social_icons/Twitter.png" alt="twitter" class="social__img">
                </a>
            </li>
            <li class="socials__item">
                <a href="" class="social__link">
                    <img src="dist/img/social_icons/Dribbble.png" alt="dribble logo" class="social__img">
                </a>
            </li>
            <li class="socials__item">
                <a href="" class="social__link">
                    <img src="dist/img/social_icons/Pinterest.png" alt="Pinterest logo" class="social__img">
                </a>
            </li>
        </ul>
        <div class="footer__contacts contacts">
            <p class="contacts__contact">Moonshine St. 14-05 Light City</p>
            <p class="contacts__contact">T. +00 (123) 456 78 90</p>
            <p class="contacts__contact">first.last@email.com</p>
        </div>
    </div>
</footer>
</body>
</html>